Subject: RECORD:za'o

From: [email-masked]
Date: Thu, 13 Apr 2000 04:59:43 EDT

What is gone beyond is anything that would be expected to end what in fact 
continues. In processes, this is most naturally the completion of the 
product, but destroying the machinery, for example, also will do. For states 
and activities (I don't think achievements can go on overtime since they 
don't go on at all), anything will do: presumed interruptions, length of 
time, ... The most useful task for za'o as a sumti tag is, therefore, to 
indicate the obstacle overcome (or ignored) in the ongoing.